body{
	background-image: repeating-linear-gradient(22.5deg, transparent, transparent 2px, rgba(75, 85, 99, 0.06) 2px, rgba(75, 85, 99, 0.06) 3px, transparent 3px, transparent 8px), repeating-linear-gradient(67.5deg, transparent, transparent 2px, rgba(107, 114, 128, 0.05) 2px, rgba(107, 114, 128, 0.05) 3px, transparent 3px, transparent 8px), repeating-linear-gradient(112.5deg, transparent, transparent 2px, rgba(55, 65, 81, 0.04) 2px, rgba(55, 65, 81, 0.04) 3px, transparent 3px, transparent 8px), repeating-linear-gradient(157.5deg, transparent, transparent 2px, rgba(31, 41, 55, 0.03) 2px, rgba(31, 41, 55, 0.03) 3px, transparent 3px, transparent 8px);
    background-color: #e2e2e2;
}
a {
  color: #18a3da;
}
form .form-control {
    border-radius: 10px;
}
.form-search {
    border-radius: 10px;
	box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
}
.form-search h3 {
    border-radius: 10px;
}
.form-search .group-options {
    border-bottom: 0px;
}
.lateral-ficha {
    background: white;
    padding: 40px 10px;
}
h1, h2 {
  border-left: 0px double #18a3da;
  font-size: 1.7em;
  line-height: 0.9em;
  margin: 0 0 20px 0;
  padding: 0 0 0 5px;
  font-family: Montserrat;
  text-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
}
header .topbar {
  background: black;
  color: #fff;
}
header .topbar #topmenu {
    text-align: right;
}
header .navbar {
  background-color:white;
  border-width: 0 0 3px 0;
  border-color: #18a3da;
  font-size: 1em;
  font-weight: 600;
  margin: 0 0 0 0;
  padding: 0 0 0 5px;
  color: #18a3da;
  font-family: oswald;
}
header .navbar .navbar-nav .dropdown ul li {
  background-color: #E3E3E3;
}
header .navbar .navbar-header .navbar-brand:hover{
	-khtml-opacity: .6;
	-moz-opacity: .6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: .6;
}
header .navbar .navbar-header .navbar-toggle {
  background: #18a3da;
  margin-top:15px;
}
header .navbar .navbar-nav li, 
header .navbar .navbar-nav li a{ 
  color: #606060;
  padding: 10px;
}
header .navbar .navbar-nav li.active a,
header .navbar .navbar-nav li a:hover {
  color: #18a3da;
}
header .navbar .navbar-nav .dropdown ul li.active a,
header .navbar .navbar-nav .dropdown ul li a:hover {
  color: #18a3da;
  background: white;
}
header .navbar .navbar-form .advanced:hover,
header .navbar .navbar-form .advanced.active {
  background-color: white;
  border-color: #18a3da;
  color: #fff;
}
header .navbar .navbar-form .form-group .input-group-btn .btn {
  color: #18a3da;
}
header .subbar #carousel-top .offer:hover  {
  background: white;  
}
header .subbar #carousel-top .offer:hover span  {
  background: white;
  color: #fff;
}
header .subbar #carousel-top .offer:hover span strong {
  color: #fff;
}
header .subbar #carousel-top .offer span strong {
  color: #18a3da;
}
header .subbar #carousel-top .carousel-control:hover {
  color: #18a3da;
}
.panel.panel-accordion .panel-heading .panel-title .badge {
  background: none;
  color: #18a3da;
}
.panel.panel-accordion .panel-heading:hover {
  background: white;
}
.panel.panel-accordion .panel-heading:hover a {
  color: #fff;
}
.panel.panel-accordion .panel-heading:hover .badge i {
  color: #fff;
}
.fullsize .panel.panel-accordion .panel-heading .panel-title span.colorletter{
  color: #18a3da;
}
.fullsize .panel.panel-accordion .panel-heading:hover a span.colorletter{
  color: #fff;
}
.btn:hover {
  background: #18a3da;
  border-color: #18a3da;
}
.btn.alt:hover {
  color: #18a3da;
}
.btn.btn-navigation:hover {
  background: #18a3da;
  color: #fff;
}
.btn.red {
  background: #18a3da;
  border-color: #18a3da;
  color: #fff;
  border-radius: 10px;
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
}
.btn.red:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.btn.uaz {
  background: #034537;
  border-color: #034537;
  color: #fff;
}
.btn.uaz:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.btn.gaz {
  background: #9ab9c9;
  border-color: #9ab9c9;
  color: #fff;
}
.btn.gaz:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.btn.dongfeng {
  background: #E30715;
  border-color: #E30715;
  color: #fff;
}
.btn.dongfeng:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.btn.zna {
  background: #E30715;
  border-color: #E30715;
  color: #fff;
}
.btn.zna:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.btn.foton {
  background: #205394;
  border-color: #205394;
  color: #fff;
}
.btn.foton:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.carousel-control:hover,
.carousel-control:focus {
  background: #18a3da;
  color: #fff;
}
.carousel.carousel-thumb ol li.active {
  border: 3px solid #18a3da;
}
.progress .progress-bar {
  background-color: #18a3da;
  background-image: none;
  color: #fff;
}
.nav-tabs>li>a {
  background: #18a3da;
  border: 1px solid #ddd;
  color: #fff;
}
.nav-tabs.alt>li>a:hover {
  background: #18a3da;
  color: #fff;
}
.nav-tabs.alt>li.active > a,
.nav-tabs.alt>li.active > a:hover {
  background: #fff;
  color: #18a3da;
}
.tab-content {
  background: #e1e1e1;
  padding: 5px;
}
.tab-content.alt {
  background: #fff;
  border: 1px solid #ebebeb;
}
blockquote {
  background: #e1e1e1;
  border-left: 3px double #18a3da;
  color: #252f38;
}
.tags.price {
  background: #18a3da;
  color: #fff;
  float: left;
}
.tags.price.tachado {
  text-decoration:line-through;
}
.tags.price span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #18a3da;
  border-top: 20px solid transparent;
}
.tags.bono {
  font-size: 1.8em;
  font-weight: 600;
  height: 40px;
  line-height: 40px;
  margin: 20px 0 0 20px;
  padding: 0 10px;
  position: relative;
  background-color: #ff0306;
  color: yellow;
  float: left;
}
.tags.bono span {
  border-top: 20px solid transparent;
  display: block;
  height: 0;
  left: -15px;
  position: absolute;
  top: 0;
  width: 0;
  border-bottom: 20px solid transparent;
  border-right: 15px solid #ff0306;
  border-top: 20px solid transparent;
}
.tags.price.uaz {
  background: #034537;
  color: #fff;
  float: left;
}
.tags.price.uaz span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #034537;
  border-top: 20px solid transparent;
}
.tags.price.gaz {
  background: #9ab9c9;
  color: #fff;
  float: left;
}
.tags.price.gaz span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #9ab9c9;
  border-top: 20px solid transparent;
}
.tags.price.dongfeng {
  background: #E30715;
  color: #fff;
  float: left;
}
.tags.price.dongfeng span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #E30715;
  border-top: 20px solid transparent;
}
.tags.price.zna {
  background: #E30715;
  color: #fff;
  float: left;
}
.tags.price.zna span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #E30715;
  border-top: 20px solid transparent;
}
.tags.price.foton {
  background: #205394;
  color: #fff;
  float: left;
}
.tags.price.foton span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #205394;
  border-top: 20px solid transparent;
}
#carousel-testimonials .testimonials-item .img {
  border: 5px solid #18a3da;
  color: #18a3da;
}
#carousel-testimonials .testimonials-item span {
  border: 6px solid #18a3da;
}
#carousel-testimonials .testimonials-item strong {
  color: #18a3da;
}
#carousel-testimonials .carousel-control:hover {
  background: #18a3da;
  color: #fff;
}
.flickr-feed li:hover {
  border: 3px solid #18a3da;
  margin: 1.5px;
}
.bannercontainer .caption p>span {
  background: #18a3da;
}
.bannercontainer .caption p>span>span {
  border: 30px solid #18a3da;
}
.bannercontainer .tp-bullets.simplebullets.round .bullet {
  background-image: url("bulletCSILLAG.png");
}
aside h3 span {
  color: #18a3da;
}
aside i {
  color: #18a3da;
}
#carousel-car-model .model.active {
  border: 2px solid #18a3da;
}
#carousel-car-model .carousel-control {
  background: none;
  color: #18a3da;
}
.container-comments .single-comment img {
  background: #18a3da;
}
.container-comments .single-comment h4 a:hover {
  color: #18a3da;
  text-decoration: none;
}
.form-search .group-options button[type=submit]:hover {
  background: #18a3da;
  color: #fff;
}
.grid .item-grid{
  border: 0px solid white;
  background: #ffffff;
  color: white;
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
  font-family: 'Oxanium', sans-serif;
  border-radius: 10px;
}
.grid .item-grid p {
  border: 0px solid white;
  background: white;
  color: black;
  font-size: 0.8em;
  font-weight: 300;
}
.grid .item-grid p span {
  border: 0px solid white;
  background: #231f20;
  color: white;
  color: #df2925;
  background: black;
  color: white;
}
.grid .item-grid .precio {
  border-top: 1px solid white;
  font-size: 1.3em;
  background: #e2e2e2;
  color: black;
}
.grid .item-grid .kms {
  border-top: 1px solid white;
  border-left: 1px solid white;
  width:40%;
  background: #e2e2e2;
  color: black;
}
.grid .item-grid .agno {
  border-top: 1px solid white;
  border-left: 1px solid white;
  width:20%;
  background: #e2e2e2;
  color: black;
}
.grid .item-grid .more {
  background: rgba(245,0,14,0.2); 
  color: #fff;
}
.grid .item-grid .ribbon.nuevo {
    border-top-color: #18a3da;
    border-right-color: #18a3da;
}
.grid .item-grid .ribbon.nuevo span {
    color: white;
}
.grid .item-grid .ribbonbono {
  border: 35px solid rgba(255,201,14,1);
  border-bottom-color: transparent;
  border-right-color: transparent;
  height: 70px;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  width: 70px;
  z-index: 2;
}
.grid .item-grid .ribbonbono span{
  font-size: 0.6em;
  font-weight: 700;
  left: 0;
  margin: -15px 0 0 -42px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 60px;
  margin: -25px 0 0 -42px;
  color:black;
}

.post h3 a:hover {
  color: #18a3da;
  text-decoration: none;
}
.post footer .tags a:hover {
  color: #18a3da;
  text-decoration: none;
}
.post footer .learnmore:hover {
  color: #18a3da;
}
.pricing-table ul li .btn:hover {
  background: #18a3da;
  color: #fff;
}
.pricing-table{
	background:#231f20;
  width:95%;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.89);
	-moz-box-shadow:    0px 0px 11px 0px rgba(0, 0, 0, 0.89);
	box-shadow:         0px 0px 11px 0px rgba(0, 0, 0, 0.89);
}
.pricing-table .title {
  background: #231f20;
  color: #df2925;
  border-bottom:1px solid #df2925;
}
.pricing-table .price {
  background: #231f20;
  font-size: 1.0em;
  font-weight: 300;
  line-height: 1.0em;
  color: #fff;
}
.pricing-table.active .price,
.pricing-table:hover .price {
  background: #231f20;
  color: #fff;
}
a.btn-sm {
  background: #df2925;
  border: 0px solid #191d1e;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #f9f9fb;
  font-size: 13px;
  font-weight: 700;
  line-height: 13px;
  margin: 0.5em;
  padding: 12px 26px;
  text-transform: uppercase;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  transition: 0.3s all ease;  
}
a.btn-sm:hover {
  background: #18a3da;
}
#carousel-services .services-item .ico {
  border: 5px solid #18a3da;
  color: #18a3da;
}
#carousel-services .services-item:hover .ico {
  border-color: #fff;
  -webkit-box-shadow: 0 0 0 7px #18a3da;
  box-shadow: 0 0 0 7px #18a3da;
}
#carousel-services .carousel-control:hover {
  background: #18a3da;
  color: #fff;
}
.glyphicon {
  color: #18a3da;
}
#snews #carousel-recent-posts .carousel-control:hover {
  color: #18a3da;
}
#snews #carousel-recent-posts .recent-posts a:hover {
  color: #18a3da;
  text-decoration: none;
}
#asearch .btn.alt:hover {
  background: #18a3da;
  color: #fff;
}
.team footer a:hover,
.manager footer a:hover {
  color: #18a3da;
}
#car #carousel-interested .carousel-control:hover {
  color: #18a3da;
}
.pricing-tables-helight .price {
    background-color: #18a3da;
    color: #FFFFFF;
}
.button.small.colorchan {
    background-color: #18a3da;
}
.social li a,
.social li a.twitter ,
.social li a.facebook {
  background-color: #18a3da;
}
footer,
footer p,
footer h2,
footer .middlefoot .about a {
  color:white;
}
footer .middlefoot{
  border-top: 3px solid transparent;
  border-color: #3e3f43;
  background-color:#231f20;
  color:white;
}
footer h2 {
  border-left: 1px dotted #18a3da;
  color: #18a3da;
}
footer .middlefoot .bread-top a:hover {
  color: white;
}
footer .middlefoot ul li a {
  color: white;
}
footer .middlefoot ul li a:hover {
  color: white;
}
footer .middlefoot ul li i {
  color: white;
}
footer .middlefoot .about a:hover {
  color: white;
}
footer .middlefoot .recent-news:hover a {
  color: white;
  text-decoration: none;
}
footer .middlefoot .recent-news:hover div .post-icon {
  background: white;
}
.calugas {
  margin: auto;
  margin-top: 10px;
  text-align:center;
  background: black;
  padding: 10px 0 20px 0;
}
.calugas img {
  margin-top: 10px;
  width:75%;
  padding: 3px;
  background: white;
}

/****************************** Pagination *********************************/
.paginacion A
{
  color: #333;
  background-color: #eaeaea;
  border-right: 1px solid #ddd;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.paginacion A:hover
{
	background-color: #eee;
}
.paginacion A.jp-current, A.jp-current:hover
{
	background-color: #18a3da;
	border: 1px solid #18a3da;
	color: #fff;
}
.paginacion A.jp-disabled, A.jp-disabled:hover
{
	color: #bbb;
}

.columna-pie{
  float:left;
  width:25%;
  font-size:1.3em;
  color:white;
  font-family: 'Oswald';
}  
.columna-pie a{
  font-weight: bold;
  color:white;
}
.columna-pie .icon-clock{
  color:white;
}  

/* ---------------------------------------------------------------------- */
/*	Version 1200px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1200px) {
  footer .topfoot .carousel-inner .item > div {
    display: inline-block;
    margin: 0 10px;
    width: 60px;
  }
}

/* ---------------------------------------------------------------------- */
/*	Version 992px     (TABLET CHICO)
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 992px) {
  .grid .item-grid .more {
    background: transparent;
  }
  footer .topfoot .carousel-inner .item > div {
    display: inline-block;
    margin: 0 10px;
    width: 40px;
  }
}

/* ---------------------------------------------------------------------- */
/*	Mobile Version 600px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 600px) {
  .grid .item-grid .more {
    background: transparent;
  }
  .columna-pie{
    width:50%;
    height:130px !important;
    font-size:1.0em;
    overflow:hidden;
  }  
  .columna-pie a{
    font-size:1.3em;
  }
  footer .topfoot {
    display:none;
  }
  header .navbar .navbar-header .navbar-brand {
    width: 180px;
  }
}

/* ---------------------------------------------------------------------- */
/*	Mobile Version 320px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 400px) {
  .grid .item-grid .more {
    background: transparent;
  }
  .columna-pie{
    width:50%;
    height:230px !important;
    overflow:hidden;
  }  
  footer .topfoot {
    display:none;
  }
}


/* -------------------------------------------------------------- */
/* PARA 3 COLUMNAS                                                */
/* -------------------------------------------------------------- */
.grid .item-grid {
  width: 367px;
  height: 344px;
}
.grid .item-grid img {
  width: 367px;
  height: 275px;
}
.grid .item-grid .at {
  top: 240px;
}
.grid .item-grid .ribbon2 {
    top: 256px;
}

@media handheld, only screen and (max-width: 2500px) {
  .grid .item-grid {
    width: 378px;
    height: 358px;
  }
  .grid .item-grid img {
    width: 378px;
    height: 283px;
  }
  .grid .item-grid .at {
    top: 243px;
  }
  .grid .item-grid .ribbon2 {
      top: 256px;
  }
}

@media handheld, only screen and (max-width: 1200px) {
  .grid .item-grid {
    width: 310px;
    height: 293px;
  }
  .grid .item-grid img {
    width: 310px;
    height: 232px;
  }
  .grid .item-grid .at {
    top: 192px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 992px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
  .grid .item-grid p {
    font-size: 0.85em;
  }
  #segundalinea {
    font-size: 0.75em;
  }
  #celdaauto .precio,
  #celdaauto .kms,
  #celdaauto .agno {
    font-size: 1.0em;
  }
  #celdaauto:hover .precio,
  #celdaauto:hover .kms,
  #celdaauto:hover .agno {
    font-size: 1.1em;
  }
}

@media handheld, only screen and (max-width: 768px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 600px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 400px) {
  .grid .item-grid {
    width: 300px;
    height: 285px;
  }
  .grid .item-grid img {
    width: 300px;
    height: 225px;
  }
  .grid .item-grid .at {
    top: 185px;
  }
  .grid .item-grid .ribbon2 {
      top: 201px;
  }
}

/* -------------------------------------------------------------- */
/* FIN PARA 3 COLUMNAS                                            */
/* -------------------------------------------------------------- */
